file-format-id 1.1;
default
{
}
cell Ch16_IC51.MOSFETs
{
    non-inherited int prop autoLibUprevved = 1;
}
inst (Ch16_IC51.MOSFETs:schematic).M0
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch16_IC51.MOSFETs:schematic).M1
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch16_IC51.MOSFETs:schematic).M2
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch16_IC51.MOSFETs:schematic).M3
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch16_IC51.MOSFETs:schematic).N0
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch16_IC51.MOSFETs:schematic).N1
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch16_IC51.MOSFETs:schematic).P0
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch16_IC51.MOSFETs:schematic).P1
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
